> I would like to release a '4.0.0' version of the package, and switch
> the ZODB trunk to pull it in as a dependency (deleting the currently
> included (older) copy of persistent).  One possible issue is that I
> have not (yet) made the C extensions work under Python 3.2:  I don't
> know whether that should be a blocker for a release.

I do not believe its a blocker. That is a "feature" that could be added.

> Comments?

You rock.

-- 
Alan Runyan

Skype/Twitter:: runyaga
Office:: 713.942.2377 ext 111
http://ploud.com/  Plone site in less than 10 seconds
_______________________________________________
For more information about ZODB, see http://zodb.org/

ZODB-Dev mailing list  -  ZODB-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zodb-dev

Reply via email to